
@import url('font-awesome.css');


article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}
html{
font-family:'Trebuchet MS',Helvetica,sans-serif;
font-size:100%;
-ms-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
/*line-height:1.0em*/
}
button,input,select,textarea{font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif}body{margin:0;padding:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}p,pre{margin:1.5em 0}blockquote{margin:1.5em 30px}h1{font-size:2em;line-height:1.5em;margin-top:0.75em;margin-bottom:0.75em}h2{font-size:1.5em;line-height:2em;margin-top:1em;margin-bottom:1em}h3{font-size:1.17em;line-height:1.28205em;margin-top:1.28205em;margin-bottom:1.28205em}h4{font-size:1em;line-height:1.5em;margin-top:1.5em;margin-bottom:1.5em}h5{font-size:0.83em;line-height:1.80723em;margin-top:1.80723em;margin-bottom:1.80723em}h6{font-size:0.67em;line-height:2.23881em;margin-top:2.23881em;margin-bottom:2.23881em}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0;border:1px solid #666;padding-bottom:-1px;margin:1.5em 0}mark{background:#ff0;color:#000}code,kbd,pre,samp,tt,var{font-family:"Courier New","DejaVu Sans Mono",monospace,sans-serif;_font-family:'courier new', monospace;font-size:1em;line-height:1.5em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1.5em 0}ol ol,ol ul,ul ol,ul ul{margin:0}dd{margin:0 0 0 30px}menu,ol,ul{padding:0 0 0 30px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic;max-width:100%;height:auto;width:auto}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{margin:0 2px;border-color:#c0c0c0;border-top-style:solid;border-top-width:0.0625em;padding-top:0.4625em;border-bottom-style:solid;border-bottom-width:0.0625em;padding-bottom:0.9125em;border-left-style:solid;border-left-width:0.0625em;padding-left:0.9125em;border-right-style:solid;border-right-width:0.0625em;padding-right:0.9125em}legend{border:0;padding:0;*margin-left:-7px}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}label{display:block;font-weight:bold}table{border-collapse:collapse;border-spacing:0;margin-top:1.5em;margin-bottom:1.5em}#page,.region-bottom{margin-left:auto;margin-right:auto;}#header,#content,#navigation,.region-sidebar-first,.region-sidebar-second,#footer{padding-left:10px;padding-right:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;*behavior:url("/path/to/boxsizing.htc");_display:inline;_overflow:hidden;_overflow-y:visible}#header,#main,#footer{*position:relative;*zoom:1}#header:before,#header:after,#main:before,#main:after,#footer:before,#footer:after{content:"";display:table}#header:after,#main:after,#footer:after{clear:both}@media all and (min-width: 480px){#main{padding-top:3em;position:relative}#navigation{position:absolute;top:0;height:3em;width:100%}}@media all and (min-width: 480px) and (max-width: 959px){.sidebar-first #content{float:left;width:66.66667%;margin-left:33.33333%;margin-right:-100%}.sidebar-first .region-sidebar-first{float:left;width:33.33333%;margin-left:0%;margin-right:-33.33333%}
.sidebar-second #content{
float: left;
    margin-left: 0;
    margin-right: -80%;
    width: 75%;
}
.sidebar-second .region-sidebar-second{
float: left;
    margin-left: 75%;
    margin-right: -100%;
    width: 25%;
}.two-sidebars #content{float:left;width:66.66667%;margin-left:33.33333%;margin-right:-100%}.two-sidebars .region-sidebar-first{float:left;width:33.33333%;margin-left:0%;margin-right:-33.33333%}.two-sidebars .region-sidebar-second{float:left;width:100%;margin-left:0%;margin-right:-100%;padding-left:0;padding-right:0;clear:left}.two-sidebars .region-sidebar-second .block{padding-left:10px;padding-right:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;*behavior:url("/path/to/boxsizing.htc");_display:inline;_overflow:hidden;_overflow-y:visible}.two-sidebars .region-sidebar-second .block:nth-child(3n+1){float:left;width:33.33333%;margin-left:0%;margin-right:-33.33333%;clear:left}.two-sidebars .region-sidebar-second .block:nth-child(3n+2){float:left;width:33.33333%;margin-left:33.33333%;margin-right:-66.66667%}.two-sidebars .region-sidebar-second .block:nth-child(3n){float:left;width:33.33333%;margin-left:66.66667%;margin-right:-100%}}@media all and (min-width: 960px){.sidebar-first #content{float:left;width:80%;margin-left:20%;margin-right:-100%}.sidebar-first .region-sidebar-first{float:left;width:20%;margin-left:0%;margin-right:-20%}
.sidebar-second #content{
float: left;
    margin-left: 0;
    margin-right: -80%;
    width: 75%;
}
.sidebar-second .region-sidebar-second{
float: left;
    margin-left: 75%;
    margin-right: -100%;
    width: 25%;
}
.two-sidebars #content{float:left;width:60%;margin-left:20%;margin-right:-80%}.two-sidebars .region-sidebar-first{float:left;width:20%;margin-left:0%;margin-right:-20%}.two-sidebars .region-sidebar-second{float:left;width:20%;margin-left:80%;margin-right:-100%}}.with-wireframes #header,.with-wireframes #main,.with-wireframes #content,.with-wireframes #navigation,.with-wireframes .region-sidebar-first,.with-wireframes .region-sidebar-second,.with-wireframes #footer,.with-wireframes .region-bottom{outline:1px solid #ccc}.lt-ie8 .with-wireframes #header,.lt-ie8 .with-wireframes #main,.lt-ie8 .with-wireframes #content,.lt-ie8 .with-wireframes #navigation,.lt-ie8 .with-wireframes .region-sidebar-first,.lt-ie8 .with-wireframes .region-sidebar-second,.lt-ie8 .with-wireframes #footer,.lt-ie8 .with-wireframes .region-bottom{border:1px solid #ccc}.element-invisible,.element-focusable,#navigation .block-menu .block__title,#navigation .block-menu-block .block__title{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px)}.element-focusable:active,.element-focusable:focus{position:static !important;clip:auto;height:auto;width:auto;overflow:auto}#skip-link{margin:0}#skip-link a,#skip-link a:visited{display:block;width:100%;padding:2px 0 3px 0;text-align:center;background-color:#666;color:#fff}.header__logo{float:left;margin:0;padding:0}.header__logo-image{vertical-align:bottom}.header__name-and-slogan{float:left}.header__site-name{margin:0;font-size:2em;line-height:1.5em}.header__site-link:link,.header__site-link:visited{color:#000;text-decoration:none}.header__site-link:hover,.header__site-link:focus{text-decoration:underline}.header__site-slogan{margin:0}.header__secondary-menu{float:right}.header__region{clear:both}#navigation .block{margin-bottom:0}#navigation .links,#navigation .menu{margin:0;padding:0;text-align:left}#navigation .links li,#navigation .menu li{float:left;padding:0 10px 0 0;list-style-type:none;list-style-image:none}.breadcrumb ol{margin:0;padding:0}.breadcrumb li{display:inline;list-style-type:none;margin:0;padding:0}.page__title,.node__title,.block__title,.comments__title,.comments__form-title,.comment__title{margin:0}.messages,.messages--status,.messages--warning,.messages--error{margin:1.5em 0;padding:10px 10px 10px 50px;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD6UlEQVR42s2WX0xbVRzH3YwmC4k+GF/0ZS/S267/bmnX9nL7bwstZlnbjTDYyoC5GCbB0ZW5pdJCe6swbLFA6bpWIGuRMWVjKGP+21QW3SZBSAjGh4XEaTZTH82Cm/3ztS2xs7mw4KLRk3xyzj33/H6fe5Pz7zEA/yr/vUDukj9FH6drqTaqT8EoPs/UV+nX6TD1BlUh9AqLHlmgPKLcRHmoCOWmElK/FOKTYpS8UwLJkASiUyLI3pKhlClN0g46qj+qL/pbArlbrlO1q25JeiSgR2iYJ8ywXLSg/qP6LNl2ro8+Q4MMkKCd9K2t3q3KdQnkXXIF5aISkgEJzONm1F2qW52pDJN1MI2bUBIuAdVOJWSMTPNQgX6/vkjVpvpREpag6oMqWCYta1IzbsHh9ga0RJtzY8URMdRO9U/KSuWmNQUqh2pY3CtG+fvlqJyofMAFNrZAE+7e/RWR4X4cD9tgOGsA2U2CdtMDqwqyMyIzQ5KKqAKmcyaYxkzYd3YvjGNGFtXRPRj58DT+LOemRrFnrBLyITmUDmUyO/NYgu2d26ukHVJo3tXAMGpAs+cQmh0NeClan30uwN7TgnQ6nRd4r3thOGOAJqYB2UVC79AfZAnKHGUxQa8A2tNaNLW/jKvXv8Dyb8s4yryKA4O10A3roIvpUB+swTdz1/LJZ27PQBvT5lBH1RD4BChzlQ2wBNtc22aE/ULQgzRCl4P5BPcT93GMOYz9wb2QhCRgAq35d8u/L2PXe7tADVGgBlcQ+AXQtmlvsP/gzbJZvp8PMkJCFBYh8m0knyiVSsHe0YIGZz1+/uVOvt8z7QGvnwf+ST5EIRHIUyR4fh50rbp5lsDcYR4ReAXgBrng9q/Qfa0bfy035r7Ot2dvz4IX4IEIEAXwvDzscOw4zxJUd1YfEXlE4Aa4BQHMlwzSSBeI7iXvoTxWDqKPYCFsFaKmr+YVliB0JfS89DVpiuhlB9k/tSOZTuYFvq98yI7L0/MAsVWcGp0bfW61hbahwltxSeARsIKyWKesSKQSWIwvYkvvllwfx88pgOvhwthu/AzAxlVX8vz385tLbaVxwpcLZtEw0QDjsBGctzksiE4CimZFfHp++oWHbnbuUfdB0komMgHsRN1r0MWBsEmYODF5onY92/UTwcvBxuzXcN1ccHycVSn2FaPYWwzCQUDWKIt7z3utAJ5c74Hz+OLSomynY+cVfiM/xW3JiDyZpB3FuZrj4oCwE+Ad4qWMjPHjpTtL0mzMoxyZz9yM39Q7Y85Ok930icqm+k59TL2wm9l90dZv8y/8sPAigGf/iUN/Q4anM2zOsdLe+L+4VfwBVVjDs2rTYx0AAAAASUVORK5CYII=');*background-image:url('../images/message-24-ok.png');background-position:8px 8px;background-repeat:no-repeat;border:1px solid #be7}.messages--warning{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACuElEQVRIiWP4//8/Ay0xSYqntTpnT252zqeJBf0Njhsykrz/pyd6/e9vcNpGVQv6q2wlm0qc/r0+IPD/3UG+/61l9v9mdrjIUc2C7hqHUzc3S///eZwBjO9tF/vfWe1wjioWTKixVm8otPn38wQT3IKfxxn/t5Va/utpsNSg2ILWcttrNzdJgQ3+dpQRjEHs+9tE/zeXWt+gyILOamuTqlxrsOtPLub+7+emBsSq/88v5wL7oqHQ9H9nmbkF2RbUF1rev7lJEuziuU3i/90ddcB4UZsoJC62ifyvK7R4QJYFrcUGrmUZ5v9hYb9hosh/bzcDMN42VRgeF9W5hv8bi/XdSbagKtfs2c1NEvCIPbaQ/7+/pwkYn17Ki0hR24T/l2eZPCfJgsZ83dCiNOP/yCnn7iau/8G+5mD8aBsHSoqqyNL9X5erHUm0BcVpRm9ubhZHMoTh/4eDzP/DA23+RwTZ/P96hAlF7t5Wof8FyfpvibKgNk8noyDZ4D9quofg1Bjr/1kJlhjiIF+Upmn/r83RzCJoQXaC3qcbm8SwGMLwvybP/H8jMGlik7u7VeB/Zqz2J7wWVGdr1uTG62J1PQgfWST1/+hiCaxyIF8UJqv9r8hQrcVpQVqkzrcbG0WwGvB2H/P/lnx5MAaxsam5vYn3f2KY+jesFpSlqfZnxWjidP2OGWL/g/0swBjExu4Lhv958Ur/i5KU+lEsCA1lYI4JUv95bZ0gTo2Pt3P+z0myBmMQG5e6mxu4/kf4Kf8EmQm3oCRNebKrvSawIGPBqRG9sMOp5hjjfwdrlf/58bKT4RaUpWvtcLZV/39iscD/H0AFP46jYwYiMeP/44u4/9tbKQODSXUH3II9G7v18hI0n8YGKv+IDVT6joxj/BVx4mgcOCde/SnITPRUJAHEGlTCEkQV19TAAN8FC67hZdFXAAAAAElFTkSuQmCC');*background-image:url('../images/message-24-warning.png');border-color:#ed5}.messages--error{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACpElEQVR42rWWTUgbQRiGQ0Tx4MWDeFM8eBA9iKAoggiCoCiiIiL4L3oQV1CJB0UEf6iRYFpK7UniTw9VSqL2kvQsVDBpSZrtRo35czVNW3oprRf17exSl4yzu1ikAy9h59vvedhkMrMGAGoxknAk2w8MJ/WosXThiZkZt9jdLeglPjn5ATc3mhJNuNjbK0QbG3ExMICL/n6IfX0gcxB7ekDAELu6IHZ2IlJbi1hLS1BLogmPtbUhMTv7oMSamzUlqnByMxLT0/8STQkDj9TV4ZLj5OysrODl8jIu5Gs68dFR7JG6dWkJ0fFx+TpSX89IDMnwcHU1yKec12Yz3rlc4HkeLwjkXJpPip3U3+7vIx6P4ymph4eG5PlwTQ0lMdytlmBxMWKtrXLeT0zA5XTibvj9fjxfXETkb/3N/Dz2dneVuiTZtliU/rPSUsQ5ziuxZYG03IIlJdKKUPJjdRUAKMmzuTnskB/VYbdTtd9HR4g2NCi9Z2VliDY1BSnBaUEBzsrLqXyzWCiQ9HU5HA4afniIUFWV0hOqqMBpURErOM7NxWlhIZOvCwvA7S3Uxq+DA5AnZ3pO8vJYQSArC8c5Oeqx2Rj4udeLQH6+6v2B7GxW8DkjA0JmJpONwUHY7XZGIAgCzCYTeJUewmIFfqMRfEoKlQ2yJbza2oLWcLvdeDI2hk/3+iQWKzAYkJzNjg5srq9TwJ9OJ76YTNScx+ORJT66X1/grKyEbW2NgfPp6XKd/JMZySrHaQsSU1Oe+0/w3WpVgyu5HBlR6lc+H8gioevDwz6JrWwV5+3txyoSFk5DcOX1MnCyJ4Vwfb1zt1UY9SR8aioDpuppaVpwZbPTl+hHF04dOKzk8XBF8DgJC3/woU/W/EciOtELOWi8DDwp//215Q+p7kiKh2lQSAAAAABJRU5ErkJggg==');*background-image:url('../images/message-24-error.png');border-color:#ed541d}.messages__list{margin:0}.messages__item{list-style-image:none}.messages--error p.error{color:#333}.ok,.messages--status{background-color:#f8fff0;color:#234600}.warning,.messages--warning{background-color:#fffce5;color:#840}.error,.messages--error{background-color:#fef5f1;color:#8c2e0b}.tabs-primary,.tabs-secondary{overflow:hidden;*zoom:1;background-image:-webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(100%, #bbbbbb), color-stop(100%, transparent));background-image:-webkit-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);background-image:-moz-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);background-image:-o-linear-gradient(bottom, #bbbbbb 1px,transparent 1px);background-image:linear-gradient(bottom, #bbbbbb 1px,transparent 1px);list-style:none;border-bottom:1px solid #bbb \0/ie;margin:1.5em 0;padding:0 2px;white-space:nowrap}.tabs-primary__tab,.tabs-secondary__tab,.tabs-secondary__tab.is-active{float:left;margin:0 3px}a.tabs-primary__tab-link,a.tabs-secondary__tab-link{border:1px solid #e9e9e9;border-right:0;border-bottom:0;display:block;line-height:1.5em;text-decoration:none}.tabs-primary__tab,.tabs-primary__tab.is-active{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;text-shadow:1px 1px 0 #fff;border:1px solid #bbb;border-bottom-color:transparent;border-bottom:0 \0/ie}.is-active.tabs-primary__tab{border-bottom-color:#fff}a.tabs-primary__tab-link,a.tabs-primary__tab-link.is-active{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;color:#333;background-color:#dedede;letter-spacing:1px;padding:0 1em;text-align:center}a.tabs-primary__tab-link:hover,a.tabs-primary__tab-link:focus{background-color:#e9e9e9;border-color:#f2f2f2}a.tabs-primary__tab-link:active,a.tabs-primary__tab-link.is-active{background-color:transparent;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233,233,233,0)));background-image:-webkit-linear-gradient(#e9e9e9,rgba(233,233,233,0));background-image:-moz-linear-gradient(#e9e9e9,rgba(233,233,233,0));background-image:-o-linear-gradient(#e9e9e9,rgba(233,233,233,0));background-image:linear-gradient(#e9e9e9,rgba(233,233,233,0));border-color:#fff}.tabs-secondary{font-size:.9em;margin-top:-1.5em}.tabs-secondary__tab,.tabs-secondary__tab.is-active{margin:0.75em 3px}a.tabs-secondary__tab-link,a.tabs-secondary__tab-link.is-active{-webkit-border-radius:0.75em;-moz-border-radius:0.75em;-ms-border-radius:0.75em;-o-border-radius:0.75em;border-radius:0.75em;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;text-shadow:1px 1px 0 #fff;background-color:#f2f2f2;color:#666;padding:0 .5em}a.tabs-secondary__tab-link:hover,a.tabs-secondary__tab-link:focus{background-color:#dedede;border-color:#999;color:#333}a.tabs-secondary__tab-link:active,a.tabs-secondary__tab-link.is-active{text-shadow:1px 1px 0 #333;background-color:#666;border-color:#000;color:#fff}.inline{display:inline;padding:0}.inline li{display:inline;list-style-type:none;padding:0 1em 0 0}span.field-label{padding:0 1em 0 0}.more-link{text-align:right}.more-help-link{text-align:right}.more-help-link a{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA7UlEQVR42qWTPQqDQBCFcwSPkCNITpAj5AjeIm1uYpkyR7Cy2Mot7OwsBAsRwUKwmOwLGRle3EIy8PyBfZ/z3J2TiPylz8VWWZZpUB40BonRKyizaxkA88MYYiqCEgv4MTvnZJom0VqWRbz3FlJZgLYtqmEY1Lg9r+sKsIXcLSC3AC019H0vqLquLeC5AfiHYSGkcdAJimKIBQiJ4+CO92OAtm0FNc8zOjkMwE5Q63FAtbeg6zpAYvG8BWR7i5qmQYwY4MIHqYhE2DOPQWcGJBQF2XU72ZzyUeZ5GCNt5/hybJgYdAXsq5sOEE/jG6dC5IOqCXTmAAAAAElFTkSuQmCC');*background-image:url('../images/help.png');background-position:0 50%;background-repeat:no-repeat;padding:1px 0 1px 20px}.pager{clear:both;padding:0;text-align:center}.pager-item,.pager-first,.pager-previous,.pager-next,.pager-last,.pager-ellipsis,.pager-current{display:inline;padding:0 0.5em;list-style-type:none;background-image:none}.pager-current{font-weight:bold}.block{margin-bottom:1.5em}.menu__item.is-leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');*list-style-image:url('../images/menu-leaf.png');list-style-type:square}.menu__item.is-expanded{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');*list-style-image:url('../images/menu-expanded.png');list-style-type:circle}.menu__item.is-collapsed{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');*list-style-image:url('../images/menu-collapsed.png');list-style-type:disc}.menu a.active{color:#000}.new,.update{color:#c00;background-color:transparent}.unpublished{height:0;overflow:visible;background-color:transparent;color:#d8d8d8;font-size:75px;line-height:1;font-family:Impact, "Arial Narrow", Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;text-align:center;word-wrap:break-word}.lt-ie8 .node-unpublished>*,.lt-ie8 .comment-unpublished>*{position:relative}.comments{margin:1.5em 0}.comment-preview{background-color:#ffffea}.comment .permalink{text-transform:uppercase;font-size:75%}.indented{margin-left:30px}.form-item{margin:1.5em 0}.form-checkboxes .form-item,.form-radios .form-item{margin:0}tr.odd .form-item,tr.even .form-item{margin:0}.form-item input.error,.form-item textarea.error,.form-item select.error{border:1px solid #c00}.form-item .description{font-size:0.85em}.form-type-radio .description,.form-type-checkbox .description{margin-left:2.4em}.form-required{color:#c00}label.option{display:inline;font-weight:normal}a.button{-webkit-appearance:button;-moz-appearance:button;appearance:button}.password-parent,.confirm-parent{margin:0}#user-login-form{text-align:left}.openid-links{margin-bottom:0}.openid-link,.user-link{margin-top:1.5em}html.js #user-login-form li.openid-link,#user-login-form li.openid-link{margin-left:-20px}#user-login ul{margin:1.5em 0}form th{text-align:left;padding-right:1em;border-bottom:3px solid #ccc}form tbody{border-top:1px solid #ccc}form table ul{margin:0}tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em}tr.even{background-color:#fff}.lt-ie8 tr.even th,.lt-ie8 tr.even td,.lt-ie8 tr.odd th,.lt-ie8 tr.odd td{border-bottom:1px solid #ccc}td.active{background-color:#ddd}td.checkbox,th.checkbox{text-align:center}td.menu-disabled{background:#ccc}#autocomplete .selected{background:#0072b9;color:#fff}html.js .collapsible .fieldset-legend{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');*background-image:url('../images/menu-expanded.png');background-position:5px 65%;background-repeat:no-repeat;padding-left:15px}html.js .collapsed .fieldset-legend{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');*background-image:url('../images/menu-collapsed.png');background-position:5px 50%}.fieldset-legend .summary{color:#999;font-size:0.9em;margin-left:0.5em}tr.drag{background-color:#fffff0}tr.drag-previous{background-color:#ffd}.tabledrag-toggle-weight{font-size:0.9em}tr.selected td{background:#ffc}.progress{font-weight:bold}.progress .bar{background:#ccc;border-color:#666;margin:0 0.2em;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}.progress .filled{background-color:#0072b9;background-image:url('../images/progress.gif')}@media print{a:link,a:visited{text-decoration:underline !important}a:link.header__site-link,a:visited.header__site-link{text-decoration:none !important}#content a[href]:after{content:" (" attr(href) ")";font-weight:normal;font-size:16px}#content a[href^="javascript:"]:after,#content a[href^="#"]:after{content:""}#content abbr[title]:after{content:" (" attr(title) ")"}#content{float:none !important;width:100% !important;margin:0 !important;padding:0 !important}body,#page,#main,#content{color:#000;background-color:transparent !important;background-image:none !important}#skip-link,#toolbar,#navigation,.region-sidebar-first,.region-sidebar-second,#footer,.breadcrumb,.tabs,.action-links,.links,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden;display:none}}

//added by sanjeewa
#page{
max-width: 100%
}
#main{
margin-left: auto;
    margin-right: auto;
    max-width: 920px;
    min-height: 400px;
padding-bottom: 20px;
}
#header-inner, #footer-inner{
margin-left: auto;
    margin-right: auto;
    max-width: 920px;
}
#header{
background: #69207e; /* Old browsers */
background: -moz-linear-gradient(top,  #69207e 0%, #9d4eb4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69207e), color-stop(100%,#9d4eb4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #69207e 0%,#9d4eb4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #69207e 0%,#9d4eb4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #69207e 0%,#9d4eb4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #69207e 0%,#9d4eb4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69207e', endColorstr='#9d4eb4',GradientType=0 ); /* IE6-9 */
padding: 10px;
padding-bottom: 0;
min-height: 140px;
}
#name-and-slogan{
margin-top: 25px;
}
#site-name{
}
#site-name a{
 color: #FFFFFF;
    font-weight: normal;
}
#secondary-menu a{
color: #FFFFFF;
    font-size: 80%;
    text-decoration: none;
}
#secondary-menu a:hover{
color: #BFB36C;
}
.view-filters label{
color: #747474;
    font-size: 80%;
}
.view-filters input, .view-filters select{

}
.view-filters input[type="text"]{
height: 25px;
width: 100%;
}
.view-filters input[type="submit"]{
height: 25px !important;
margin-top: 16px !important;
padding: 0 20px;
}
.view-filters select{
width: 160px;
}
.view-filters select option{

}
button, input, select, textarea{
font-size: 80%;
}
#edit-field-topic-tid-wrapper{
float: left;
width: 30%;
}
#edit-combine-wrapper{
width: 70%;
}
#edit-date-filter-wrapper{
float: left;
    width: 65%;
}
#edit-date-filter-min-wrapper{
float: left;
    width: 46%;
}
#edit-date-filter-max-wrapper{
float: right;
    width: 50%;
}
.views-exposed-form .views-exposed-widget{

}
#edit-submit-document-store{
height: 30px;
}
#edit-submit-document-store:hover{
background-color: #BEB26B;
}
h2{
color: #9A4FB1;
font-family: serif,Tahoma,"DejaVu Sans",sans-serif;
}
#block-user-login{
background-color: rgba(0, 0, 0, 0.17);
    float: left;
    height: 200px;
    max-width: 250px;
    min-width: 169px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#block-user-login h2{
text-align: center;
}
.container-inline-date .description{
font-size: 8px;
}
#user-login-form{
margin-top: -10px;
    text-align: left;
}
#user-login-form label{
color: #747474;
}
label.compact-form-label{
font-size: 80%;
    font-weight: normal;
}
#user-login-form input{
width: 100%;
}
#user-login-form .form-item{
margin-top: 5px;
}
#user-login-form #edit-submit{
background-color: #9A4FB1;
    border: medium none #FFFFFF;
    color: #FFFFFF;
    padding: 5px;
    width: 50%;
}
#user-login-form #edit-submit:hover{
background-color: #BFB36C;
}
#user-login-form #edit-actions{
text-align: center;
}
#user-login-form .item-list a{
color: #FFFFFF;
    font-size: 80%;
    text-decoration: none;
}
#user-login-form .item-list ul li{
list-style: none outside none;
}
#user-login-form .item-list ul{
margin: -20px 0 5px;
    padding-left: 0;
}
#block-block-1{
margin: 15px 0;
}
.form-item{

}
#block-block-1 p{
color: #9547AC;
    font-size: 80%;
    text-align: center;
}
#block-block-1 p a{
text-decoration:none;
color: #9547AC;
}
.view-document-store .views-row{
   border-bottom: 1px solid #747474;
    padding: 10px 10px 25px;
}
.view-document-store .views-row-even{
background-color: #F4F3F3;
}
.view-document-store .views-row .views-field-title{

}
.view-document-store .views-row .views-field-title a{
text-decoration: none;
font-weight: bold;
}
.view-document-store .views-row .views-field-title a:hover{
color: #984AAF;
}
.view-document-store .views-row .views-field-field-document{
text-align: right;

}
.view-document-store .views-row .views-field-field-document a{
text-decoration: none;
}
.view-document-store .views-row .views-field-field-document a:hover{
color: #984AAF;
}
.view-document-store .views-row .views-field-body{

}
.view-document-store .views-row .views-field-body p{
color: #747474;
    font-size: 75%;
    margin: 5px 0;
}
.view-document-store .views-row .views-field-nodefield{
float: left;
}
.view-document-store .views-row .views-field-nodefield a{
    font-size: 80%;
    text-decoration: none;
}
.view-document-store .views-row .views-field-nodefield a:hover{
color: #984AAF;
}
#edit-submit-document-store{
background-color: #9A4FB1;
    border: medium none #FFFFFF;
    color: #FFFFFF;
    padding: 5px;
}
#block-views-flag-bookmarks-block-1 p{
	border: 1px solid #e3e3e3;
    color: #747474;
    font-size: 80%;
    padding: 5px;
    text-align: justify;
}
block-views-flag-bookmarks-block-1 h2{

}
h1.title{
	color: #9B4CB2;
    font-weight: normal;
	font-family: 'Trebuchet MS',Helvetica,sans-serif;
}
label{
color: #747474;
    font-size: 80%;
}
input.form-submit{
background-color: #9A4FB1;
    border: medium none #FFFFFF;
    color: #FFFFFF;
    padding: 5px;
}
input.form-submit:hover{
background-color: #BEB26C;
}
.view-flag-bookmarks span.file a{
color: #747474;
    font-size: 80%;
}
.view-flag-bookmarks span.file a:hover{
color: #9546AB;
}
table{
MARGIN-TOP: 0px;
}
.view-filters{
background-color: #E3E3E3;
    border-radius: 10px 10px 0 0;
    padding: 5px 15px;
}
p, pre{
color: #747474;
text-align: justify;
margin-top: 0;
font-size: 13px;
}
.flag-bookmarks a{
color: #747474;
    font-size: 70%;
    text-decoration: none;
}
.flag-bookmarks a:hover{
color: #9648AD;
}
.region-sidebar-second .block-title{
background-color: #E3E3E3;
    border-radius: 10px 10px 0 0;
    font-size: 120%;
    font-weight: normal;
    text-align: center;
font-family: 'Trebuchet MS',Helvetica,sans-serif;
}


.region-sidebar-second .view-content{
	background-color: #F4F3F3;
	padding: 15px 6px;
}


#main-custom{
background: url("../images/login-bg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
#block-block-2{
 border-right: 1px solid #CAC9C6;
float: left;
    height: 200px;
    padding: 10px 15px;
background-color: rgba(0, 0, 0, 0.17);
}
#block-block-2 h2 {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: -17px;
    margin-top: 50px;
}
#footer{
background-color: #E3E3E3;
}
.view-flag-bookmarks table td{
background-color: #F4F3F3;
    padding-left: 5px;
}
.flag-message{
background-color: #FFFFFF;
    box-shadow: 0 0 15px;
    padding: 10px;
}
#block-views-flag-bookmarks-block-1 .view-flag-bookmarks img{
display: none;
}
.pager{

}
.pager li{
color: #747474;
}
.pager li a{
color: #9B4CB2;
    font-size: 12px;
    text-decoration: none;
}
.pager li.pager-item{

}
.pager li.pager-next a{

}
.pager li.pager-first a{

}
.pager li.pager-last a{

}
.pager li.pager-previous a{

}
#site-name a{
text-decoration: none;
}
#block-menu-menu-dashboard{
margin: 0;
}
#block-menu-menu-dashboard ul{
margin: 10px 0 0;
    padding: 0;
}
#block-menu-menu-dashboard ul li{
background: none repeat scroll 0 0 #E3E3E3;
    border-radius: 10px 10px 0 0;
    display: inline-block;
    list-style: none outside none;
}
#block-menu-menu-dashboard ul li a{
color: #813597;
    display: block;
    padding: 10px 30px;
    text-decoration: none;
}
#block-menu-menu-dashboard ul li a:hover{
color: #0b0b0b;
}
.region-header{
margin: 10px 0 0;
    overflow: hidden;
}
.profile dt, h3, dd{
color: #747474;
}
.form-actions input{
margin-right: 5px;
}
form{
background-color: #E3E3E3;
    margin: 0;
    padding: 10px;
}
#user-login-form{
 background-color: rgba(0, 0, 0, 0);
}
#user-pass, #user-login, #user-pass-reset{
 background-color: rgba(0, 0, 0, 0.17);
} 
a{
color: #565656;
    font-size: 12px;
text-decoration: none;
}
#block-menu-menu-topics li{
    line-height: 25px;
}
#block-menu-menu-topics li li a.topic-title{
font-size: 16px;
}
#block-menu-menu-topics li:hover{
}
#block-menu-menu-topics li a.topic-title{
/**border-bottom: 15px solid #E3E3E3;*/
    color: #565656;
    /**display: inline-block;*/
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 20px;
    width: 100%;
}
#block-menu-menu-topics a.topic-title:hover{
/**border-bottom: 15px solid #9345A9;*/
color : #9345A9;
}
a:hover{
color: #9345A9;
}
#autocomplete{
font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 12px;
}
th, td{
color: #747474;
font-size: 12px;
text-align: left;
}
ul.action-links{
padding-left: 0;
}
.action-links li{
list-style: none outside none;
}
.action-links a{
background-color: #BFB36C;
    border-radius: 10px;
    padding: 5px 30px;
    text-decoration: none;
color: #9345A9;
}
.action-links a:hover{
color: #FFFFFF;
}
#name-and-slogan h1 a{
font-size: 30px;
}
table{
width: 100%;
}
.view-flag-bookmarks td.views-field-field-document span{
max-width : 1px;
}
.page-taxonomy .feed-icon, .view-taxonomy-term{
display: none;
}
#user-filter-form, .tabledrag-toggle-weight-wrapper, .node-document-form .vertical-tabs{
display: none;
}
.content_access-div .form-item-view-own, .content_access-div .form-item-update, .content_access-div .form-item-update-own, .content_access-div .form-item-delete-own, .content_access-div .form-item-delete{
display: none;
}
.view-document-store .views-row a{
color: #69207E;
}
.hide{
display: none;
}
#block-menu-menu-topics ul li{
list-style: none;
}
#block-menu-menu-topics li.expanded a.collapsible{
background-image: url("../images/expanded.png");
color: transparent;
padding-right: 7px;
}
#block-menu-menu-topics li.collapsed a.collapsible{
background-image: url("../images/collapased.png");
color: transparent;
padding-right: 7px;
}
#views-form-document-manager-page table tbody td.views-field-edit-node, #views-form-document-manager-page table tbody td.views-field-delete-node, #views-form-document-manager-page table tbody td.views-field-status{
padding-left: 5px;
padding-right: 5px;
}
#views-form-document-manager-page table tbody td.views-field-edit-node, #views-form-document-manager-page table tbody td.views-field-delete-node{
    border-left: 1px solid #E3E3E3;
}










/*20140820 EDIT*/
.region-sidebar-first #block-block-6 ul {
    background: none repeat scroll 0 0 #f4f3f3;
    border: 1px solid #e3e3e3;
    padding: 18px 0 0; }
	

.region-sidebar-first #block-block-6 ul li.box {
    background-color: #e3e3e3;
    border-radius: 10px 10px 0 0;
    color: #9a4fb1;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    list-style: none outside none;
    margin-left: -1px;
    margin-top: -43px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 144px; }

.region-sidebar-first #block-block-6 ul li {
	list-style: none;
	color: #ccc; }
	
.region-sidebar-first #block-block-6 ul li a {
    border-bottom: 1px solid #ccc;
    color: #565656;
    display: block;
    font-size: 12px;
    padding: 5px;
    text-decoration: none; }
	
.region-sidebar-first #block-block-6 ul li a:hover {
	border-bottom: 1px solid #5D0F7F;
    color: #5D0F7F; }
	
	
.contextual-links-region ul.menu {
	padding: 0px;}
	
.form-type-textfield input.form-autocomplete {
	border: 1px solid #a9a9a9;
	margin: 5px 0 0 0; }
	
	
.field-type-text-with-summary .field-items .field-item ul {
	padding: 0px 0px 0px 20px; }
	
.field-type-text-with-summary .field-items .field-item ul li {
	list-style: square;
	color: #CCCCCC; }
	
.field-type-text-with-summary .field-items .field-item ul li p {
	cursor: pointer;
    font-size: 14px;
    font-weight: bold;
	color: #555;
	margin: 0 0 10px 0; }
	
.field-type-text-with-summary .field-items .field-item ul li p:hover {
	color: #984AAF; }
	
.field-type-text-with-summary .field-items .field-item ul li p.faq {
    font-size: 12px;
	color: #666;
	margin: 0 0 30px 0; }
	
.field-type-text-with-summary .field-items .field-item ul li p.faq a {
	color: #5D0F7F; }
	
.field-type-text-with-summary .field-items .field-item ul li p.faq a:hover {
	color: #9C4DB3; }
	
.field-type-text-with-summary .field-items .field-item h3.resources-library-heading {
	color: #555;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px; }
	
.field-type-text-with-summary .field-items .field-item ul.resources-library-ul {
	margin: 0 0 30px; }
	
.field-type-text-with-summary .field-items .field-item ul.resources-library-ul li {
    color: #666;
    font-size: 13px;
    margin: 0 0 10px;
    text-align: justify; }
	
.field-type-text-with-summary .field-items .field-item ul.resources-library-ul li a {
	color: #5D0F7F; }
	
.field-type-text-with-summary .field-items .field-item ul.resources-library-ul li a:hover {
	color: #9C4DB3; }
	
.field-type-text-with-summary .field-items .field-item ul.resources-library-ul li ul {
	color: #999;
        margin-top: 10px; }

.field-type-text-with-summary .field-items .field-item ul.resources-library-ul li ul li {
	list-style: circle outside none; }











.view-flag-bookmarks .view-content {
	padding: 15px 6px; }
	
		
.view-flag-bookmarks .view-content table.sticky-enabled {
	margin: 0px; }



table.views-table tbody tr td {
     padding: 10px 0;
     width: 63px; }




.views-field.views-field-field-topic > a {
    display: block;
    padding: 0 20px;
}


#tac {
    float: right;
    margin-right: 65px;
}





/*20140820 EDIT*/
#block-menu-menu-topics ul {
    padding-left: 0px;
}
    
#block-menu-menu-topics li {
    border-bottom: 1px solid #eee;
    line-height: 34px;
    position: relative;
}

#block-menu-menu-topics li ul li {
     border-bottom: none;
}

#block-menu-menu-topics li a.topic-title {
    color: #333;
    font-size: 16px;
}

#block-menu-menu-topics li .menu {
    padding-left: 30px;
    padding-bottom: 20px;
}

#block-menu-menu-topics li .menu li a { 
    font-size: 14px;
}

#block-menu-menu-topics li .menu li a.topic-title:after { 
    content: "\f0da";
    font-family: FontAwesome;
    color: #333;
    font-size: 16px;
    left: 0;
    position: absolute;
    top: 0;
}

#block-menu-menu-topics li .menu li a.collapsed ~ .topic-title:after {
    content: "\f0fe";
}


#block-menu-menu-topics li .menu li {
    line-height: 22px;
}


#block-menu-menu-topics li.expanded a.collapsible {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    padding-right: 6px;
    width: 20px;
}

#block-menu-menu-topics li.expanded a.collapsible:after {
    content: "\f146";
    font-family: FontAwesome;
    color: #333;
    font-size: 16px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}

#block-menu-menu-topics li.collapsed a.collapsible {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    padding-right: 6px;
    width: 20px;
}

#block-menu-menu-topics li.collapsed a.collapsible:after {
    content: "\f0fe";
    font-family: FontAwesome;
    color: #333;
    font-size: 16px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}













